cordova.define("manyplaces-inmobile.CordovaInMobile", function(require, exports, module) {
module.exports = {
    
    initiate: function(successCallback, errorCallback, environment) {

        environment = (typeof(environment) == 'string' ? environment : JSON.stringify(environment));

        cordova.exec(
            successCallback,
            errorCallback,
            'CordovaInMobile',
            'initiate', [{ environment : environment }]
        );
        
    },
    
    updateLists: function(successCallback, errorCallback) {
        cordova.exec(
            successCallback,
            errorCallback,
            'CordovaInMobile',
            'updateLists', []
        );
    },
    
    sendLogs: function(successCallback, errorCallback, transactionId) {
        
        transactionId = (typeof(transactionId) == 'string' ? transactionId : JSON.stringify(transactionId));

        cordova.exec(
            successCallback,
            errorCallback,
            'CordovaInMobile',
            'sendLogs', [{ transactionId : transactionId }]
        );

    },
    
    generateTransactionId: function(successCallback, errorCallback) {
        cordova.exec(
            successCallback,
            errorCallback,
            'CordovaInMobile',
            'generateTransactionId', []
        );
    },
    
    isRegistered: function(successCallback, errorCallback) {
        cordova.exec(
            successCallback,
            errorCallback,
            'CordovaInMobile',
            'isRegistered', []
        );
    }

};

});
